How to install libwebsockets-dev on Debian 9 (Stretch)